<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="ambition">
<item><text>She's a woman of driving ________.</text></item>
<item><text>He has no ________.</text></item>
<item><text>________ burned within her.</text></item>
<item><text>Her biggest ________ was to climb Everest.</text></item>
<item><text>At last he had realized his life's ________.</text></item>
</body>
</batch>

